/*css*/
@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/font-awesome.css";
@import "../css/superfish.css";

@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);

body{
    min-width: 960px;
    background: url('/template2014/images/bg1.jpg');
    color: #777;
    font-size: 90%;
    font-family:'Georgia', serif;
}

p {
    margin-bottom: 22px;
    line-height:1.5;
}
.black {color:#000}
.grey {color:#666;padding-top:20px}

h1,h2 {font-weight:400}
h1 {
    line-height: 34px;
    color: #3c3c3c;
    font-family: 'Roboto Slab', serif;
    font-size: 34px;
    margin-bottom: 12px;
    line-height: 1.3;
}

h1 span {
    color: #cc0000;
    font-size: 24px;
    display: inline-block;
    margin-top: 4px;
    font-family: 'Roboto Slab', serif;
    line-height: 1.3;
}

h2 {
    color: #3c3c3c;
    font-family: 'Roboto Slab', serif;
    font-size: 26px;
    margin-bottom: 20px;
    line-height: 1.3;
}

h3 {
    font-size: 18px;
    text-transform: uppercase;
    color: #cc0000;
    line-height: 1.3;
    font-family: 'Roboto Slab', serif;
     margin:0.5em 0
}
h4 {
    font-size: 16px;
        font-family: 'Roboto Slab', serif;
    color: #3c3c3c;
    line-height: 1.3;
    margin:1em 0 0.5em 0
}
h5 {
    font-size: 15px;
        font-family: 'Roboto Slab', serif;
    color: #3c3c3c;
    line-height: 1.3;
     margin:1em 0 0.5em 0
}
h6 {
    font-size: 14px;
        font-family: 'Roboto Slab', serif;
    color: #cc0000;
    line-height: 1.3;
     margin:1em 0 0.5em 0
}

img {
    max-width: 100%;
    max-height:100%;
}

/*input {
border-radius: 0 !important;
outline: none !important;
-webkit-appearance: none;
}
*/
input[type="checkbox"],input[type="radio"] {
    margin-right:10px;
    transform: scale(1.2);
    line-height:1.5;
    vertical-align:middle}
a[href^="tel:"] {
    color: inherit;
    text-decoration: none;
}

* {
    -webkit-text-size-adjust: none;
}
.item2col,.item {width:100%;display:block;clear:both;margin-bottom:10px;}

.bg2 {
    background: url('/template2014/images/bg2.png');
    width: 1041px;
    margin: 44px auto 44px;
    padding: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.bg3 {
    background: #fff;
    width: 100%;
}
.extra_wrapper {
    overflow: hidden;
}

.btns {
    margin-top:10px;
}
.btns input {
    border:none;
}
.webform ul {
    margin-bottom:8px;
}
.webform select {
    margin-bottom:10px;
}
input.text {
    border: #ccc 1px solid;
    background: none;
    width: 100%;
    background-color: #f4f4f4;
    height: 32px;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-box-sizing: border-box;
    /*Firefox 1-3*/
    -webkit-box-sizing: border-box;
    /* Safari */
    
    padding: 8px 16px 6px;
    margin-bottom: 10px;
    color: #777;
    font: 13px/19px 'Georgia', serif;
}
.webform textarea {
    width: 100%;
    border: #ccc 1px solid;
    background-color: #f4f4f4;
    min-height: 200px;
    position: relative;
    resize:none;
    color: #777;
    font: 13px/19px 'Georgia', serif;
    overflow: hidden;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-box-sizing: border-box;
    /*Firefox 1-3*/
    -webkit-box-sizing: border-box;
    /* Safari */
    padding: 10px 16px 10px;
}
form {text-align:left}
form input[type="submit"]{
   background: #b8001d;
color: #fff;
font-weight: bold;
text-decoration: none;
padding: 10px 20px;
border-radius: 3px; 
    font-size:17px;
    line-height:26px;
    min-width:120px
}
._placeholder {
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    border: 1px solid transparent;
    height: 100% !important;
    text-align: left;
    padding: 6px 16px 8px;
    width: 100% !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /*Firefox 1-3*/
    -webkit-box-sizing: border-box;
    /* Safari */
    position: absolute;
    right: 0;
    top: 0;
    font: 13px/19px 'Georgia', serif;
    bottom: 0;
    left: 0;
    display: block;
}
._placeholder.hidden {
    display: none;
}
._placeholder.focused {
    opacity: 0.3;
}
/*----------- Payment Form Style ------------*/

.paymentform {
    font-family:verdana,sans-serif!important;
    font-size:14px;
}
.paymentform fieldset {
    padding: 0;
    margin: 20px 0;
    width: 95%;
}
.paymentform label {
    display: block;
    padding-bottom: 3px;
    font-weight: bold;
    line-height: 1.5;
}
.item {
    display: block;
    clear: both;
    margin: 10px 0;
}
input[type="text"] {
    border: 1px solid #ddd;
    background: transparent;
    border-radius: 4px;
    padding: 10px 0;
    margin: 0;
    width: 100%;
    text-indent: 10px;
    font-size: 14px;
}
input[type="email"] {
    border: 1px solid #ddd;
    background: transparent;
    border-radius: 4px;
    padding: 10px 0;
    margin: 0;
    width: 100%;
    text-indent: 10px;
    font-size: 14px;
}
select {
    padding: 2px 10px;
    font-size: 13px;
    height:50px;
}
textarea {
    padding: 10px!important;
    font-size: 13px;
    border: 1px solid #ddd!important;
    min-height:150px!important;
    background:#f2f2f2!important;
}
.payBtnWrap input[type="submit"] {
    background: transparent;
    border: none;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
}
.paymentform .paymentDiv input#CardCCV {
    width: 70%;
    border: none;
    padding: 0;
    margin: 0;
    text-indent: 0;
}
.paymentform h3 {
    padding: 20px;
    margin: 0 0 20px 0;
    background: #f2f2f2;
    border: 1px solid #eee;
    text-align: center;
    font-size: 18px;
    letter-spacing:0;
}
.paymentform .info h3 {
    color: #666;
}
.moneyS::before {
    content: '$';
    font-size: 26px;
    color: #000;
    font-family:arial,sans-serif;
}
.paymentform .item2col {
    display: block;
    border: 1px solid #ddd;
    background: transparent;
    border-radius: 4px;
    padding: 10px 0 15px 0;
    margin: 15px 0 0 0;
}
.paymentform .expiryWrap select {
    width: 98%;
    padding: 2px 10px;
    margin: 0;
    font-size: 13px;
    height:45px;
}
.paymentform ul {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}
.paymentform li {
    list-style: none;
    display: inline-block;
    width: 49%;
}
.paymentform .item2col div {
    display: inline-block;
    vertical-align: top;
}
.paymentform .cardType select {
    width: 60%;
    padding: 2px 10px;
    font-size: 13px;
    height:45px
}
.paymentform .CCVwrap {
    display: block;
    border: 1px solid #ddd;
    background: transparent;
    border-radius: 4px;
    padding: 2px 10px;
    margin: 0;
    width: 98%;
}
.cardImg img {
    height: 40px;
    float: right;
}
.expiryWrap, .secWrap {
    margin:0 10px;
    width: 46%;
}
a.tooltip {
    display: inline-block;
    position: relative;
    padding: 6px;
    line-height: 1.5;
    font-size: 13px;
    vertical-align: middle;
    float: right;
}
.payBtnWrap {
    padding: 20px;
    margin: 20px 0;
    background: #cc0000;
    border: 1px solid #fff;
    border-radius: 4px;
    display: block;
    text-align: center;
}
.secLock::before {
    content: '';
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #fff;
}
/*-----------Header------------*/

#header {
    text-align: center;
}
#header .logo {
    display: inline-block;
    padding: 10px 0 10px;
    margin-bottom: 3px;
    z-index:20;
}

#header h1 {
    clear: both;
    padding: 0;
    display: inline-block;
}
#header h1 img {
    display: block;
}
#header .p1 {
    font-size:23px;
    border-top:2px solid #cc0000;
    margin:-40px auto 0 auto;
    text-align:center;
    padding:30px 0 0 0;
    width:60%;
}
#camera_wrap {padding:20px 0}
.fa {
    padding-top: 8px;
    text-align: center;
    width: 47px;
    /*
    color: #fff;
    background: #e4e4e4;
    font-size: 32px;
    border-radius: 500px;
    */
    height: 39px;
    position: relative;
}
.socials {
    position: absolute;
    top: 65px;
    right: 20px;
}
.socials img {max-width:32px;margin:0 1px}
.socials img.hireImg {max-width:85px}
.socials a {
    display: inline-block;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}
.socials a+a {
    margin-left: 5px;
}
.socials a:hover span {
    /*background: #cc0000;
    */
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

input#recaptcha_response_field {
    height:17px;
    margin:0;
    padding:5px;
}


/*-----------Content-----------*/
#content {
    padding-top: 35px;
}
.brd1 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    overflow: hidden;
}
.brd2 {
    margin-bottom: 16px;
}
.brd2+.brd2 {
    border-top: 1px dotted #ccc;
    padding-top: 14px;
}
.brd2 span {
    text-transform: uppercase;
    color: #cc0000;
    display: block;
    font-size: 16px;
}
.ban1 {
    position: relative;
    margin: 40px 0 20px;
    background: url('/template2014/images/bg_5.jpg');
    padding: 24px 10px 30px;
    text-align: center;
}
.ban1 h2 {
    color: #fff;
    font-weight: normal;
    margin-bottom: 0;
}
.ban1:after {
    content: '';
    width: 100%;
    position: absolute;
    height: 1px;
    left: 0;
    background: #949494;
    top: 1px;
    z-index: 100;
}
.ban1:before {
    content: '';
    width: 100%;
    position: absolute;
    height: 1px;
    left: 0;
    background: #949494;
    bottom: 1px;
    z-index: 100;
}
.ban1 p {
    margin-bottom: 8px;
    font-style: italic;
}
.ban2 {
    padding: 22px 10px 32px;
    background: #f4f4f4;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-bottom: 36px;
}
.ban2 h2 {
    font-weight: normal;
    margin-bottom: 0;
}
.ban2 p {
    margin-bottom: 0;
    font-style: italic;
}
.block1 {
    background: #f4f4f4;
    margin-bottom: 20px;
    overflow: hidden;
}
.div1 {
    padding: 17px 15px 20px 20px;
}
.block1 .a1 {
    margin-left: 20px;
}
.block2 {
    margin-bottom: 20px;
}
.block2 span {
    padding-top: 15px;
}
.block2 a:hover {
    color: #3c3c3c;
}
.block3 {
    margin-bottom: 16px;
}
.block3 .time {
    font-family: 'Roboto Slab', serif;
    color: #fff;
    margin-right: 20px;
    display: inline-block;
    font-size: 15px;
    background: url('/template2014/images/link1.jpg') repeat-x;
    line-height: 15px;
    float: left;
    padding: 5px 9px 5px 10px;
}
.block3 .time span {
    display: block;
    font-size: 20px;
    margin-bottom: 3px;
}
.div2 {
    text-align: left;
    position: relative;
}
.block4+.block4 {
    margin-top: 20px;
}
.block4 p {
    margin-bottom: 16px;
}
.block4:last-child {
    margin-bottom: 40px;
}


/*-------------Text------------*/
.txt {
    text-align: center;
}
.p1 {
    font-style: italic;
    margin-top:10px;
}
.p2 {
    color: #cc0000;
    text-transform: uppercase;
    font-size: 16px;
    display: block;
}


/*-------------List------------*/
.list {
    margin-bottom: 40px;
}
.list li {
    text-align: left;
    line-height: 30px;
    padding-left: 15px;
    list-style:disc;
    color:#000;
    margin:0 0 0 15px;
}


/*-------------Links-----------*/
a.lightbox {
    position: relative;
    display: block;
    text-align: center;
}
a.lightbox img {
    width: 100%;
}
a.lightbox span {
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    display: block;
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url('/template2014/images/magnify.png') -100px center no-repeat;
}
a.lightbox:hover span {
    background-position: center center;
}
a {
    text-decoration: none;
    color: inherit;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}
a:hover {
    color: #7ba55c;
}
.a1 {
    padding: 12px 19px 14px;
    font-family: 'Roboto Slab', serif;
    display: inline-block;
    font-size: 15px;
    background: url('/template2014/images/link1.jpg') repeat-x;
    line-height: 15px;
    position: relative;
    color: #fff;
    margin-bottom: 20px;
}
.a1:hover {
    color: #fff;
    background: #292929;
}
.a1:hover:after {
    content: '';
    width: 100%;
    position: absolute;
    height: 1px;
    left: 0;
    background: #949494;
    top: 1px;
    z-index: 100;
}
.a1:hover:before {
    content: '';
    width: 100%;
    position: absolute;
    height: 1px;
    left: 0;
    background: #949494;
    bottom: 1px;
    z-index: 100;
}
.a2 {
    text-decoration: underline;
    font-size: 15px;
    font-family: 'Roboto Slab', serif;
    color: #fff;
}
.a3 {
    color: #7ba55c;
}
.a3:hover {
    color: #3c3c3c;
}
.a4 {
    position: absolute;
    right: 0;
    bottom: 0;
}


/*------------Images-----------*/
.img1 {
    display: inline-block;
    margin: 11px 0 18px;
}
.img2 {
    display: inline-block;
    float: left;
    margin: 4px 20px 20px 0;
}

/*.gallery li img {
max-width:220px;
max-height:160px;
}
*/

/*-------------Indent-----------*/
.pad1 {
    padding-top: 35px;
}
.pad2 {
    padding-top: 25px;
}
.pad3 {
    padding-bottom: 35px;
}
.mrg1 {
    margin-bottom: 16px;
}
.mrg2 {
    margin-bottom: 16px;
}
.mrg3 {
    margin-bottom: 26px;
}
.mrg4 {
    margin-bottom: 30px;
}
.mrg5 {
    margin-bottom: 20px;
}
.mrg6 {
    margin-bottom: 37px;
}


/*-------------Footer-----------*/
footer {
    text-align: center;
    padding:0 0 30px 0;
    font-size:13px;
}
footer a {font-size:13px}
.brd3 {
    border-top: 1px solid #ccc;
}
#footer_menu {
    display: inline-block;
    overflow: hidden;
    padding: 48px 0 20px;
    list-style-type: none;
}
#footer_menu li {
    display:inline-block;
    position: relative;
}
#footer_menu a {
    font-size: 13px;
    font-family: 'Roboto Slab', serif;
    color: #3c3c3c;
}
#footer_menu li+li {
    margin-left: 25px;
}

#footer_menu li:before{
    content: "";
    background-color: #ccc;
    width: 1px;
    display: block;
    height: 20px;
    left: -15px;
    top: 0;
    position: absolute;
}

#footer_menu li a:hover, #footer_menu li a.active {
    color: #cc0000;
}


/*--------------To_Top----------*/
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 500px;
    overflow: hidden;
    width: 22px;
    height: 26px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(/template2014/images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: 0 bottom;
}

/*--------------Map-------------*/
.map {
    overflow: hidden;
    padding-bottom: 70px;
}
.map figure {
    display: block;
    margin-bottom: 20px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
.map figure iframe {
    width: 100%;
    height: 370px;
    max-width: 100%;
}
.map address {
    float: left;
    line-height: inherit;
    font-style: normal;
    display: block;
    color: #b3b3b3;
    font-weight: normal;
}
.map address dt {
    color: #7ba55c;
    font-size: 16px;
    text-transform: uppercase;
}
.map address dd{
    height: 22px;
}
.map address dd span {
    color: inherit;
    padding: 0;
    min-width: 78px;
    display: inline-block;
    text-align: left;
}
.map address a{
    color: #7ba55c;
}
.map address a:hover{
    color: #3c3c3c;
}
.map address+address {
    margin-left: 55px;
}


/*=======================RESPONSIVE LAYOUTS===========================*/

@media only screen and (max-width: 1050px) {
    body {
        background: none;
    }
    .bg2 {
        width: 100%;
        background: none;
        margin: 0;
        padding: 0;
    }
     h2.mrg1 {font-size:26px}
}


@media only screen and (max-width: 995px) {
    body {
        min-width: 768px;
    }
    .list a {
        font-size: 11px;
    }
    .img2 {
        margin: 0 0 20px;
        float: none;
    }
    .txt1 {
        text-align: center;
    }
}

@media only screen and (max-width: 768px) {
    .sf-menu > li > a {font-size: 16px;padding: 14px 8px;}
    .socials img {margin:0}
    h2.mrg1 {font-size:22px}
    #footer_menu a {font-size: 15px;}
}
@media only screen and (max-width: 767px) {
    body {
        min-width: 420px;
    }
    .list a {
        font-size: 12px;
    }
    .socials {
        position: static;
        margin-top: 20px;
    }
    .menu {
        margin-top: 20px;
    }
    h2 {
        margin-top: 10px;
    }
    #form {
        margin-bottom: 30px;
    }
    .mrg6 {
        margin-bottom: 30px;
    }
    .map address {
        float: none;
    }
    .map address+address {
        margin: 20px 0 0;
    }
    
    #footer_menu a {
        font-size: 12px;
    }
    #footer_menu li+li {
        margin-left: 20px;
    }
    #footer_menu li:before {
        left: -10px;
        top: 0;
        height: 20px;
    }
    #recaptcha_area {
        -ms-transform: scale(0.9,1);
        /* IE 9 */
        -webkit-transform: scale(0.9,1);
        /* Chrome, Safari, Opera */
        transform: scale(0.9,1);
    }
    
    
    #recaptcha_widget_div {
        position: relative;
        height: 121px;
    }
    
    #recaptcha_area {
        position: absolute;
        top: 0px;
        left: -10px;
    }
    #recaptcha_area td {
        border:none;
    }
    .recaptchatable .recaptcha_r2_c1 {
        width: 11px !important;
    }
    
    .recaptchatable #recaptcha_response_field {
        margin-left: 7px !important;
        width: 140px !important;
    }
    #header .p1 {
        font-size:18px;
        margin:-30px auto 0 auto;
        text-align:center;
        padding:18px 0 0 0;
        width:90%;
        line-height:115%;
    }
    #header h1 img {
        max-width:140px;
    }
    
    #content {
        padding-top: 0;
    }
}



@media only screen and (max-width: 480px) {
    
    body {
        min-width: 300px;
    }
    
    #header .p1 {
        font-size:18px;
        margin:-30px auto 0 auto;
        text-align:center;
        padding:18px 0 0 0;
        width:90%;
        line-height:115%;
    }
    
    #header h1 img {
        max-width:140px;
    }
    #content {
        padding-top: 0;
    }
    
}